RubyGems Navigation menu

layervault 0.1.2

The LayerVault Ruby API client.

Gemfile
          gem 'layervault', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install layervault
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,137

For this version 211

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.2 - August 22, 2014 (974 KB)
  2. 0.1.1 - November 11, 2013 (893 KB)
  3. 0.1.0 - November 11, 2013 (893 KB)